PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_pod_rectangle Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
struct spa_pod | pod
struct spa_rectangle | value

## Field Documentation

## ◆ pod

struct spa_pod spa_pod_rectangle::pod

## ◆ value

struct spa_rectangle spa_pod_rectangle::value

The documentation for this struct was generated from the following file:

- spa/pod/pod.h